Subject: Foreign news servers

From: Tom Ed White <[email-masked]>
Date: Sat, 1 Feb 1997 12:56:31 -0500

I am using Pine 3.95. I have two news servers set up in my configuration,
and two news folders for each. The second news server is foreign, not a
part of my ISP nntp server, and its newsgroups are not available on the
local nntp server. I can read groups from the foreign server, but cannot
post. Pine validates groups only on the local server. In the "secrets of
pine" help file, it states that Pine will only post to a second news
server listed in the configuration if the first news server is not
responding. This means that, if the first server responds, and the
requested newsgroup is not on that server, Pine will respond with an
error, and will not proceed to the second server.

Is there any way around this?

Thanks,
Tom Ed White